defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: f7f2dae2-f543-4f0a-a0dd-e29574890bfe # Puslapiai
handle: pages
maxAuthors: 1
name: Puslapiai
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - refresh
        - '1'
      -
        - urlFormat
        - '{url}'
propagationMethod: all
siteSettings:
  ad2ce0b7-d028-4e63-b7e3-6c3c472ff521: # Telefonai.eu
    enabledByDefault: true
    hasUrls: true
    template: pages
    uriFormat: '{slug}'
type: channel
